Support Tip: Internal Server Error on all proxy services after upgrading to NAM 5.0 SP2

0 Likes

Summary
Internal Server Error on all proxy services after upgrading from NAM 5.0 SP1 to NAM 5.0 SP2

Products
Access Manager (NAM)

Environment
Access Manager 5.0 SP2
Access Gateway Service 5.0 SP2
Access Gateway Appliance 5.0 SP2

Situation
After upgrading all Access Gateways from version 5.0 SP1 to 5.0 SP2 all proxy services fail with to service protected web pages returning the error
OK

The server encountered an internal error or misconfiguration and was unable to complete your request.

Please contact the server administrator at you@example.com to inform them of the time this error occurred, and the actions you performed just before this error.

More information about this error may be available in the server error log.

Cause
The directive "ProxyErrorOverride on" as been configured within the Access Gateway global Advanced Options causing problems with the Access gateway CookieBroker service and SOAP Back-Channel
This issue has been addressed to engineering

Read Full Support Article for resolution here. 

Support Article Reference Number (URL Name)
KM000007396

__________________________________

Elizabeth Knappen
CyberRes Community Manager

If you find this post useful, give it a ‘Like’ or use ‘Verify Answer’

Labels:

Support Tip
Comment List
Anonymous
Related Discussions
Recommended